/* CSS Document */

.hidePortion { display:none; }
.img-wrap-left { margin-right:10px; }
.img-wrap-left,
.img-wrap-right { margin-bottom:10px; }
.img-wrap-right { margin-left:10px; }

/** Banner Navigation **/
.btn_prev, .btn_next, #banner_nav { position:absolute; z-index:20; }
.btn_prev, .btn_next { display:block; position:absolute; top:45%; text-indent:-9999px;	width:50px;	height:50px; }
.btn_prev { left:0; background:url(../admin/images/btn-prev.png) 0 0 no-repeat; }
.btn_next { right:0; background:url(../admin/images/btn-next.png) 0 0 no-repeat; }
.btn_prev:hover, .btn_next:hover { background-position:0 100%; }
.btn_prev,
.btn_next,
.btn_prev:hover,
.btn_next:hover,
.btn_prev span,
.btn_next span,
.btn_prev:hover span,
.btn_next:hover span,
.btn_prev:focus,
.btn_next:focus,
.btn_prev:active,
.btn_next:active { outline:0; }

#banner_nav { right:20px; top:15px; padding:0; text-align:center; position:absolute; }
#banner_nav ul.list { margin:0; padding:0; float:right; }
#banner_nav ul.list:after { clear:both; content:""; position:relative; display:table; }
#banner_nav ul.list li { display:inline; background:none; padding:0 0 0 10px; line-height:1; font-size:0; }
#banner_nav ul.list li:first-child { padding-left:0; }
#banner_nav ul.list li a {
	display:inline-block; 
	width:15px; 
	height:15px; 
	background:url(../admin/images/btn-banner-navlist.png) 0 0 no-repeat; 
	text-decoration:none; 
	text-indent:-9999px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:0;
	padding:0;
	margin:0;
}
#banner_nav ul.list li a:hover,
#banner_nav ul.list li.active a { background-position:0 100%; text-decoration:none; }
#banner_nav ul.list li a,
#banner_nav ul.list li a:hover,
#banner_nav ul.list li.active a,
#banner_nav ul.list li a:focus,
#banner_nav ul.list li a:active { outline:0; }

/***============================= BASIC PAGE BUILDER ELEMENTS =============================***/
.bldr-txt,
.bldr-testi-txt,
.bldr-testi-imgtxt,
.bldr-img-txt,
.bldr-text-img,
.bldr-imgs-2,
.bldr-imgs-3,
.bldr-imgs-4,
.bldr-imgs-5,
.bldr-home-imgtxt,
.bldr-home-imgcolstxt,
.bldr-imgtxt-cols,
.bldr-cta,
.bldr-img-nr-txt,
.bldr-txt-img-nr,
.bldr-form,
.bldr-form-txt,
.bldr-vid,
.bldr-txt-vid,
.bldr-vid-txt,
.bldr-geomap,
.bldr-geomap-txt,
.bldr-txt-geomap { margin-bottom:15px; }

.bldr-testi-imgtxt .testimonial-b .testi-img {}
.bldr-testi-imgtxt .testimonial-b:after,
.bldr-img-txt .img-txt-column-b:after,
.bldr-text-img .img-txt-column-b:after,
.hcolsx-beige .hcol .hc-head:after { content:""; position:relative; display:table; clear:both; }
.bldr-testi-imgtxt .testimonial-b .openquote { background:url("../admin/images/closequote.png") no-repeat scroll right bottom transparent; display:block; }
.bldr-testi-imgtxt .testimonial-b .openquote span p:first-child { background:url("../admin/images/openquote.png") no-repeat scroll left top transparent; display:table; text-indent:25px; }

.bldr-img-txt .img-txt-column-b .img-wrap-left { margin-right:20px; }
.bldr-text-img .img-txt-column-b .img-wrap-right { margin-left:20px; }

.bldr-img-txt .img-txt-column-b .img-wrap-left,
.bldr-img-nr-txt .img-txt-column-b .img-wrap-left {}
.bldr-text-img .img-txt-column-b .img-wrap-right,
.bldr-txt-img-nr .img-txt-column-b .img-wrap-right { float:right; }
.bldr-text-img .img-txt-column-b ul,
.bldr-txt-img-nr .img-txt-column-b ul { margin-left:0; }

.bldr-testi-imgtxt .testimonial-b .openquote { text-indent:0; }

.bldr-testi-imgtxt .testimonial-b .openquote,
.bldr-testi-imgtxt .testimonial-b > p,
.bldr-img-txt .img-txt-column-b .text-wrap,
.bldr-text-img .img-txt-column-b .text-wrap,
.bldr-txt-img-nr .img-txt-column-b .text-wrap { padding-left:20px; }

.bldr-home-imgtxt .home-imgtxt .column-left img { max-width:100%; }
.bldr-home-imgcolstxt .hcols-beige .hcol .hcol-contents .hc-head div.left { margin-right:5px; }

.bldr-imgs-2 .imgs-block-b,
.bldr-imgs-3 .imgs-block-b,
.bldr-imgs-4 .imgs-block-b,
.bldr-imgs-5 .imgs-block-b { text-align:center; }
.bldr-imgs-2 .imgs-block-b ul,
.bldr-imgs-3 .imgs-block-b ul,
.bldr-imgs-4 .imgs-block-b ul,
.bldr-imgs-5 .imgs-block-b ul { display:table; margin:auto; }
.bldr-imgs-2 .imgs-block-b ul li img,
.bldr-imgs-3 .imgs-block-b ul li img,
.bldr-imgs-4 .imgs-block-b ul li img,
.bldr-imgs-5 .imgs-block-b ul li img { display:inline-block; margin-bottom:10px; }

.hcols-beige { background:none; }
.hcols-beige .hcol {	
	background: #f7efe4; /* Old browsers */
	background: -moz-linear-gradient(left, #f7efe4 0%, #eae0d0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7efe4), color-stop(100%,#eae0d0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #f7efe4 0%,#eae0d0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #f7efe4 0%,#eae0d0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #f7efe4 0%,#eae0d0 100%); /* IE10+ */
	background: linear-gradient(to right, #f7efe4 0%,#eae0d0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7efe4', endColorstr='#eae0d0',GradientType=1 ); /* IE6-9 */
}
.bldr-cta .cta-block { text-align:center; }
.bldr-vid .video-holder { text-align:center; }
.bldr-form-txt .row-fluid .span3 { float:right; }
.bldr-form-txt .row-fluid .span3 .form-holder { width:100% !important; }
.bldr-txt-vid .txt-video .video,
.bldr-vid-txt .video-txt .video { margin:0; }

.prod-list .row-fluid .prod-box { padding-left:0; }
.prod-list .prod-box {}
.prod-list .img-holder { height:auto; overflow:hidden; width:auto; }
.prod-list .img-holder img { max-width:100%; }
.prod-list .img-holder { border:0; margin-right:0; background:none; }
.prod-list .img-holder span {}
.prod-list .img-holder span img { border:0; /*max-width:100%;*/ }
.prod-list .actions a { width:105px; display:block; padding-right:15px; }
.prod-details .info .actions .btn-addtocart { background-image:none; background-color:#494949; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:2px; width:auto; margin:0; padding-right:15px; }
.prod-details .info .actions .btn-addtocart:hover { background-color:#759B00; }
.prod-details .info .actions .row-fluid [class*=span] { margin-bottom:0; }
.prod-details .info .actions .textfield { margin-left:0; }
.prod-details .info .actions label { line-height:30px; }

/***============================= DEFAULT MODULE =============================***/

.feedback { width:auto; }
#loginbox { text-align:center; margin:10px 0; }
#loginbox table {
	width:308px;
	margin:0 auto 20px auto;
	border-collapse: inherit;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:7px solid #e5e6d8;
	background-color:#fdfef0;
}
#loginbox #agree_to_terms { margin-top:0; }
#loginbox table td { font-size:.9em; padding:0 0 10px 0; }
#loginbox table tr:first-child td { padding:0 0 20px 0; }
#loginbox table td h2 { padding:15px 0 20px 0; border-bottom:1px solid #cecfbd; margin:0; }
#loginbox table td label { margin:0; }
#loginbox table td input[type="text"],
#loginbox table td input[type="password"] { margin:0 auto; padding:0; text-indent:10px; height:30px; line-height:30px; width:95%; display:block; }
#loginbox table td input[type="image"] { margin-right:4%; }
#loginbox .login-bottom p { margin:0; padding:0 0 10px 0; }

.prod-details .info { min-width:90%; }
.prod-details .info .actions { float:none; }
.prod-details .info .actions .textfield { width:100%; padding:0; text-indent:10px; }
.prod-details .img-holder { display:table; background:none; padding:0; }
.prod-details .img-holder,
.prod-details .img-holder span img {}
.prod-details .img-holder span { display:inline-block; padding:3px; background:#ffffff; border:0; }
.prod-details .img-holder span img { border:1px solid #F5F5F5; }
.prod-details .img-area #large a { display:block; }
.prod-details .img-area #large a span,
.prod-details .img-area #large a img { display:inline-block; float:none; }

iframe, object, embed { max-width:100%; }
.txt-map map, .map-txt .map, .txt-video .video, .video-txt .video { margin-right:0; }

.best_selling_products .span3, .most_viewed_productlist .span3 { text-align:center; background: none; border:0; margin-bottom:10px; }
.best_selling_products .row-fluid [class*="span"]:first-child, .most_viewed_productlist .row-fluid [class*="span"]:first-child { border-left:0; }
.best_selling_products .span3 a, .most_viewed_productlist .span3 a { display:block; max-height:100px; margin-bottom:10px; }
.best_selling_products .span3 p, .most_viewed_productlist .span3 p { margin:0; padding:0 0 5px 0; }

.sbox {
	width:100%; 
	height:225px; 
	background:url(../admin/images/bg-sbox.gif) 0 0 repeat-x #f2f2f2; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px;	
	border-radius:10px; 
}
.sidebar form .product-secured .sbox .info p { color:#555555; }
.sbox .image { height:198px; width:97px; left:128px; top:12px; text-align:left; overflow:hidden; }
.sbox .image img { min-width:97px; } 
.sbox .sbox-content { padding:0; }
.sbox .sbox-content .special-price { width:auto; padding: 20px 14px 0 305px; height:191px; }
.sbox .sbox-content .form-box { background:none; }
.sbox .sbox-content .special-price, 
.sbox .specials {
	position:relative; 
	height:212px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px;	
	border-radius:10px;	
	background:url(../admin/images/specials-bgimage2.png) 0 0 no-repeat; 
	margin:auto; 
}
.s-content table,
.specials .form-box table td input[type="text"] { width:100%; }
.header-color.h-orange { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
.sbox .sbox-content .special-price a { margin:0; }
.your-regprice { padding:0 0 10px 0; }
.your-specialprice { height:auto; }

.product-secured .sbox { padding:0; position:relative; }
.product-secured .sbox .img-holder { position:absolute; text-align:right; }
.product-secured .sbox .img-holder img { position:relative; right:31px; top:12px; width:115px; }
.product-secured .sbox .info {
	background:url(../admin/images/specials-bgimage2.png) 0 0 no-repeat; 
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	height:auto;
	padding:215px 0 0 0;
	position:relative;
	z-index:5;
}
.product-secured .sbox .info p { padding:0; }
.product-secured .sbox .info .form-box { background-color:#F3F3F3; }
.product-secured .sbox .info .actions a:hover { opacity:.8; filter:alpha(opacity=80); }

.services .product-list-c .span6 input[type="checkbox"] { margin:0; }
.services .product-list-c .span6 label { display:inline; }
.btn-tellfriend { line-height:1; display:inline-block; }
.columned_bloglist .columned-blog { padding:0; }

.hcol { padding-left:0;	padding-right:0; }
.Explorer7 .bldr-map-txt .img-txt-column-b .text-wrap ul li,
.Explorer7 .map-txt .img-txt-column-b .text-wrap ul li,
.Explorer7 .bldr-img-txt .img-txt-column-b .text-wrap ul li,
.Explorer7 .bldr-map-txt .map-txt .text-wrap ul li { display:inline-block; } 

.bldr-imgs-5 .imgs-block-b ul li { margin-left:5px; }
.Explorer8 .bldr-imgs-5 .imgs-block-b ul li { margin-left:3px; }
.bloglink_hrf { filter:alpha(opacity=10); }

input[type="submit"].btn-link,
a.btn-link, 
.btn-link {
	background:url("../admin/images/btn-link-bg.gif") repeat-x scroll 0 0 #313131 !important;
	color:#ffffff !important;
	-webkit-border-radius:4px !important;
	-moz-border-radius:4px !important;
	border-radius:4px !important;
}
a.btn-link:hover, 
.btn-link:hover,
input[type="submit"].btn-link:hover { background-image:none !important; background-color:#313131; text-decoration:none; }

#member-form table { width:100%; }
#member-form .step-block input[type="checkbox"],
#member-form .step-block input[type="radio"] { margin-top:0; }
#member-form .step-block .step-cont:after { clear:both; position:relative; display:table; content:""; }
input.textbox-long[type="text"], input.textbox-long[type="password"] { width:99%; padding:0; text-indent:8px; }

.jcarousel-skin-tango .jcarousel-container-horizontal,
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:auto !important; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { padding:0 0 0 5px; }

.select-long {
	width:100% !important;
	background-image:none;
	background-color:#E0E0E0;
	border:2px double #ffffff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.form-box .row-fluid [class*="span"] label { font-size:12px; line-height:30px; }
.form-box .row-fluid [class*="span"] label .req { color:#ff0000; }
.form-box .row-fluid [class*="span"] .radio-set label,
.form-box .row-fluid [class*="span"] .checkbox-set label { line-height:1; }

.product_search { margin-bottom:10px; }
.product_search #all_searchproduct.textbox-long { width:207px; }
.product_search select { width:210px; }
.product_search .row-fluid [class*="span"] label { line-height:30px; margin:0; }

.ui-dialog .ui-dialog-titlebar-close {
	background:url("default/ui/min/images/ui-icons_888888_256x240.png") no-repeat scroll -96px -128px #E6E6E6; 
	width:19px !important;
	height:19px !important;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px; 
	border:1px solid #d3d3d3;
}
.ui-dialog .ui-dialog-titlebar-close:hover { background-color:#dadada; border:1px solid #999999; }
.pbi-comment-submit textarea, .pbi-subcomment-submit textarea { width:100% !important; padding:0; }

.pop-box { width:auto; padding:10px 15px 10px 12px; }
.pop-box .pop-box-head { margin:0; padding-left:0; padding-bottom:10px; }
.pop-box .popup-wrap form { margin: 0; }
.pop-box .popup-wrap table td input[type="text"],
.pop-box .popup-wrap table td input[type="password"] { height:28px; line-height:28px; padding:0; text-indent:10px; width:100%; margin:0; }
.pop-box h3 { padding:0 0 5px 0; margin:0; }

@media (min-width: 1200px) {
	.bldr-testi-imgtxt .testimonial-b .openquote,
	.bldr-testi-imgtxt .testimonial-b > p,
	.bldr-img-txt .img-txt-column-b .text-wrap,
	.bldr-text-img .img-txt-column-b .text-wrap,
	.bldr-txt-img-nr .img-txt-column-b .text-wrap { padding-left:0; }	
	.bldr-imgs-5 .imgs-block-b ul li { margin-left:4%; width:16%; margin-bottom:4%; display:inline-block; }
	.bldr-imgs-5 .imgs-block-b ul li:first-child { margin-left:0; }	
	
	.prod-details .info { min-width:100%; padding-left:0; }
	.prod-details .info .actions { width:100%; }
	.prod-details .info .actions label { display:block; margin-bottom:0; text-align:right; }		
	
	#mega .mm-submenu { display:none !important; }
	
	.columned-blog .blog-imageholder,
	.bldr-img-txt .img-wrap-left,
	.bldr-text-img .img-wrap-right,
	.bldr-home-imgtxt .home-imgtxt .column-left,
	.bldr-img-nr-txt .img-wrap-left,
	.bldr-txt-img-nr .img-wrap-right { max-width:48.7179%; }
}

@media (min-width: 980px) {
	.prod-list .img-holder span { display:inline; }	
	#mega .mm-submenu { display:none !important; }
	
	.columned-blog .blog-imageholder,
	.bldr-img-txt .img-wrap-left,
	.bldr-text-img .img-wrap-right,
	.bldr-home-imgtxt .home-imgtxt .column-left,
	.bldr-img-nr-txt .img-wrap-left,
	.bldr-txt-img-nr .img-wrap-right { max-width:48.7179%; }
}

@media (max-width: 979px) and (orientation:landscape) {
	#mega .mm-submenu { display:block; }
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.bldr-testi-imgtxt .testimonial-b .openquote,
	.bldr-testi-imgtxt .testimonial-b > p,
	.bldr-img-txt .img-txt-column-b .text-wrap,
	.bldr-text-img .img-txt-column-b .text-wrap,
	.bldr-txt-img-nr .img-txt-column-b .text-wrap { padding-left:20px; }
	
	.hcols-beige .hcol,
	.hcolsx-beige .hcol { padding:0; width:31.491712707182323% !important; margin-left:0; margin-bottom:10px; }
	.hcolsx-beige .hcol .hc-head .lefts,
	.hcolsx-beige .hcol .hc-head .hc-heading { float:left; }
	
	.loginbox form .span5 { text-align:center; }
	.loginbox form .span7 { text-align:center; }
	.loginbox form .span5.nodisplay { display:none; }
	
	.prod-list .row-fluid .prod-box { width:48.6188%;  margin-left:2.76243%; }
	.prod-list .img-holder span { display:block; }
	
	.prod-list .img-holder { border:0; display:inline-block; }
	.prod-list .img-holder span { display:inline-block; width:auto; }
	.prod-list .img-holder span img,
	.prod-details .img-holder span img { width:100%; max-width:100%; }
	.prod-details .info { min-width:auto; }
	.prod-details .info .actions [class*="span"] { float:none; width:100%; margin-bottom:5px; margin-left:0; }
	
	.sbox { height:auto; padding-bottom:10px; }
	.sbox .image { text-align:center; left:0; width:100%; top:0; }
	.sbox .image img { max-width:100%; max-height:100%; width:auto; }
	.sbox .image,
	.sbox .specials,
	.sbox .sbox-content .special-price { float:none; }	
	.sbox .specials,
	.sbox .sbox-content .special-price { height:auto; width:auto; background-position: center 0; }
	.sbox .image img,
	.sbox-content .image img { float:none; }
	.specials .s-content,
	.sbox .sbox-content .special-price { float:none; padding-top:215px; margin:auto; }
	.sbox .sbox-content .special-price { padding-left:15px; padding-right:15px; }
	
	.form-box input.textbox-long[type="text"], .form-box input.textbox-long[type="password"] { margin-bottom:0; }
	
	#mega .mm-submenu { display:block; }
	
	.columned-blog .blog-imageholder,
	.bldr-img-txt .img-wrap-left,
	.bldr-text-img .img-wrap-right,
	.bldr-home-imgtxt .home-imgtxt .column-left,
	.bldr-img-nr-txt .img-wrap-left,
	.bldr-txt-img-nr .img-wrap-right { max-width:48.7179%; }
}

@media (max-width: 767px) {
	
	.bldr-heading .page-head,
	.bldr-img-txt .img-txt-column-b,
	.bldr-text-img .img-txt-column-b	{ text-align:center; }
	.bldr-img-txt .img-txt-column-b  .img-wrap-left { margin-right:0; }
	.bldr-img-txt .img-txt-column-b  ul li,
	.bldr-text-img .img-txt-column-b ul li	{ text-align:left; }
	.bldr-img-txt .img-txt-column-b  .img-wrap-left,
	.bldr-text-img .img-txt-column-b  .img-wrap-right { float:none; }
	.bldr-text-img .img-txt-column-b  .img-wrap-right  { margin-left:0; }
	
	.bldr-testi-imgtxt .testimonial-b .openquote,
	.bldr-testi-imgtxt .testimonial-b > p,
	.bldr-img-txt .img-txt-column-b .text-wrap,
	.bldr-text-img .img-txt-column-b .text-wrap,
	.bldr-txt-img-nr .img-txt-column-b .text-wrap { padding-left:0px; }
	
	.home-imgtxt .column-left,
	.hcols-beige .hcol-contents .hc-head .left,
	.hcolsx-beige .hcol-contents .hc-head .lefts,
	.bldr-img-nr-txt .img-wrap-left,
	.bldr-txt-img-nr .img-wrap-right,
	.bldr-form-txt .span3,
	.bldr-img-txt .img-txt-column-b .img-wrap-left,
	.bldr-text-img .img-txt-column-b .img-wrap-right,
	.bldr-home-imgtxt .home-imgtxt .column-left,
	.bldr-testi-imgtxt .testimonial-b .testi-img { text-align:center; }
	
	.hcolsx-beige .hcol .hc-head .lefts,
	.hcolsx-beige .hcol .hc-head .hc-heading { margin-bottom:10px; }
	
	.bldr-home-imgtxt .home-imgtxt .column-left { margin-bottom:10px; }
	.bldr-home-imgtxt .home-imgtxt .column-left img { display:inline; }	
	
	.loginbox form .span5 { text-align:center; }
	.loginbox form .span7 { text-align:center; }
	.loginbox form .span5.nodisplay { display:none; }
	
	.prod-details .row-fluid [class*="span"]:first-child { margin-left:auto; }
	.prod-details .product-info { margin-bottom: 20px; }
	.prod-details .img-area { margin:auto; float:none; }
	.prod-details .img-holder { max-width:100%; margin:auto; float:none; }
	.prod-details .info { width:100%; padding:0; text-align:center; }
	.prod-details .info .actions { width:40%; padding:5px 2%; margin:auto; }
	.prod-details .info .actions [class*="span"] { width:100% !important; margin-left:0; text-align:center !important; }	
	.prod-details .info .actions .textfield { width:99.4%; }
	.prod-details .info .actions label { float:none; }
	.prod-details .info .actions .btn-addtocart { display:inline-block; float:none; }
	
	.prod-list .img-holder { background:none !important; } 
	.prod-list .img-holder span { text-align:center; }
	.prod-list .img-holder span,
	.prod-list .img-holder span img { vertical-align:middle; /*max-height:100%; */border:0; }	
	.prod-list .row-fluid .prod-box { width:320px; margin:auto !important; }
	.prod-list .row-fluid .prod-box .img-holder {  margin:auto; }
	.prod-list .row-fluid .prod-box .info { text-align:center; padding:10px 0 0 0; }
	.prod-list .row-fluid .prod-box .info .actions a { margin:0 auto 2px auto; }
	.prod-list .row-fluid .prod-box
	.prod-details .info { padding-left:0; }
		
	.bldr-vid-txt .video-txt .video,
	.bldr-geomap-txt .map { margin-bottom:20px; }
	
	.sbox { height:auto; padding-bottom:10px; }
	.sbox .image { text-align:center; left:0; width:100%; top:0; }
	.sbox .image img { max-width:100%; max-height:100%; width:auto; }
	.sbox .image,
	.sbox .specials,
	.sbox .sbox-content .special-price { float:none; }	
	.sbox .specials,
	.sbox .sbox-content .special-price { height:auto; width:auto; background-position: center 0; }
	.sbox .image img,
	.sbox-content .image img { float:none; }
	.specials .s-content,
	.sbox .sbox-content .special-price { float:none; padding-top:215px; margin:auto; }
	.sbox .sbox-content .special-price { padding-left:15px; padding-right:15px; }		
	
	.form-box input.textbox-long[type="text"], .form-box input.textbox-long[type="password"] { margin-bottom:0; }
	.ep-toparea a { display:block; float:none; text-align:right; }
	
	#mega .mm-submenu { display:block; }		
}

@media (max-width: 480px) {
	.bldr-heading .page-head,
	.bldr-img-txt .img-txt-column-b,
	.bldr-text-img .img-txt-column-b	{ text-align:center; }
	.bldr-img-txt .img-txt-column-b  .img-wrap-left { margin-right:0; }
	.bldr-img-txt .img-txt-column-b  ul li,
	.bldr-text-img .img-txt-column-b ul li	{ text-align:left; }
	.bldr-img-txt .img-txt-column-b  .img-wrap-left,
	.bldr-text-img .img-txt-column-b  .img-wrap-right { float:none; }
	.bldr-text-img .img-txt-column-b  .img-wrap-right  { margin-left:0; }
	
	.bldr-testi-imgtxt .testimonial-b .openquote,
	.bldr-testi-imgtxt .testimonial-b > p,
	.bldr-img-txt .img-txt-column-b .text-wrap,
	.bldr-text-img .img-txt-column-b .text-wrap,
	.bldr-txt-img-nr .img-txt-column-b .text-wrap { padding-left:0px; }
	
	.hcolsx-beige .hcol .hc-head .lefts,
	.hcolsx-beige .hcol .hc-head .hc-heading { margin-bottom:10px; }
	
	.hcols-beige .hcol,
	.hcolsx-beige .hcol { padding:0; width:auto !important; }
	
	.loginbox form .span5 { text-align:center; }
	.loginbox form .span7 { text-align:center; }
	.loginbox form .span5.nodisplay { display:none; }
	
	.prod-list .row-fluid .prod-box { width:100%; }
	.prod-list .img-holder span { display:inline-block; }
	.prod-details .product-info { margin-bottom: 20px; }
	.prod-details .img-holder {  }
	.prod-details .img-holder span img { max-width:100%; }
	.prod-details .info { width:100%; padding:0; text-align:center; }
	.prod-details .info .actions { width:100%; padding:5px 2%; margin:auto; }
	.prod-details .info .actions [class*="span"] { width:100% !important; margin-left:0; text-align:center !important; }	
	.prod-details .info .actions .textfield { width:98%; }
	.prod-details .info .actions label { float:none; }
	
	.columned-blog { border:0; }
	.blog-columns-paginator ul li:first-child, 
	.content .blog-columns-paginator ul li:first-child,
	.blog-columns-paginator ul li, 
	.content .blog-columns-paginator ul li { float:none; margin:0 auto 3px auto; }
	.blog-columns-paginator .paginator-button { display:inline-block; float:none; margin:auto; width:90px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
	.blog-columns-paginator .paginator-button.recent_post { top:0; }
	.blog-columns-paginator .paginator-button:hover { text-decoration:none; }
	.blog_pagination span,
	.blog_pagination span:first-child { display:block; float:none; }

	.blog_pagination span .paginator-button { float:none; display:table; margin:0 auto 5px auto; width:85px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
	.blog_pagination span .paginator-button:hover { text-decoration:none; }
	.blog_pagination .paginator-button.recent_post { top:0; }	
	
	.form-holder { width:100% !important; }		
	.form-box input.textbox-long[type="text"], .form-box input.textbox-long[type="password"] { margin-bottom:0; }
	
	.ep-toparea { margin:0 0 10px 0; }
	.ep-toparea h1,
	.ep-toparea a { float:none; text-align:center; }
	.ep-toparea a { display:block; }
	
	#mega .mm-submenu { display:block; }
	
	#loginbox table { width:100%; }
	.forget-password-form form table { width:100%; }
		
}

